Bug 114078 - Install of Fedora over RH9.0 doea not work
Install of Fedora over RH9.0 doea not work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-22 07:44 EST by Josef Wasner
Modified: 2015-01-04 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:59:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Wasner 2004-01-22 07:44:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
I got a Fedora CD from Linux Expo in NYC and installed it over RH9.0 -
 and it totally screwd my Linux. 
All installation went smooth without any warnings.
During the Fedora boot I got many messages like:
modprobe: Can't locate module sound-service-0-0
modprobe: Can't locate module sound-slot-1
modprobe: Can't open dependencies file /lib/modules/2.4.20-
8/modules.dep (no such file or
directory)

I lost access to my Win partitions, I lost the Internet access and 
sound.
When I try to mount a Win partition I am getting:
mount: fs type vfat not supported by kernel

Any ideas what happened?

Thanks,
JW

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH9.0
2.Install Fedora over RH9.0 from CD I got on Linux Expo
3.
    

Additional info:
Comment 1 Dave Jones 2004-01-22 14:14:27 EST
modprobe: Can't locate module sound-service-0-0
modprobe: Can't locate module sound-slot-1

These are ALSA messages. Looks like you installed it on top of your
RHL9 installation, FC1 has no idea about ALSA, so little wonder it
went wrong.

modprobe: Can't open dependencies file /lib/modules/2.4.20-
8/modules.dep (no such file or directory)

This looks like the FC1 kernel didn't install (or it left the
old one on the boot menu, and you booted it)
Reinstall the FC1 kernel off the CD and boot that.

The missing vfat module would also be explained by this.
Comment 2 Josef Wasner 2004-01-23 10:47:46 EST
What are ALSA messages?
How do you reinstall the FC1 kernel off the CD?

Thanks,

JW
Comment 3 David Lawrence 2004-09-29 15:59:28 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.